Subject: [utu] Re: Not able to verify credit card
From: "Ishan Kathuria (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 22 Nov 2021 19:35:10 +0000

##- Please type your reply above this line -##

This ticket (#820) has been updated.

----------------------------------------------

Ishan Kathuria, Nov 23, 2021, 3:35 GMT+8

Hi Team,

Thanks for your mail. I tried adding one credit card and one debit card and for both. The verification does not work. When I click on the link to verify, it takes me to a separate page and then brings back to the app and gives error that it is unverified. The card is added but veriifcation doesnot get completed.

Kindly assist with the same ASAP.

Regards

Ishan Kathurka

Regards
Ishan Kathuria

----------------------------------------------

Pritish, Nov 22, 2021, 14:00 GMT+8

Dear Ishan​,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 820 for your inquiry.

We are sorry to hear that you are experiencing issues while updating your Credit Card.

Could you please update us, if you are receiving any error messages? A screenshot of the error would be appreciated. Also, have you tried a different credit card and checked if it is working fine?

Lastly, please make sure that you have updated the app to the latest version and then try.

Looking forward to your reply soon.

Have a great day!

Best Regards,
Pritish​
utu Support

----------------------------------------------

!*** Ishan Kathuria was not signed in when this comment was submitted. Learn more ***!

Ishan Kathuria, Nov 21, 2021, 17:29 GMT+8

Hi Team,

I Tried multiple times but not able to verify my Indian credit card. Kindly assist on how to resolve the issue

--------------------------------
This email is a service from utu.

[D46YYG-44G3]